PostgreSQL 14 unter Ubuntu 22.04 installieren

coreknabe
Goto Top
Moin,

kürzlich habe ich schon einen unserer Ubuntu 20.04-Server erfolgreich auf 22.04 gewuppt, inkl. PostgreSQL-Update von 12 auf 14. Jetzt möchte ich das gern auf einem zweiten Server wiederholen, sollte eigentlich kein Problem sein.

Aber:


OK, ich muss aus Abhängigkeitsgründen libllvm14 installieren, suche ich mal ein anderes Repository...
https://apt.llvm.org/

Ich klatsche diese Zeilen zusätzlich in /etc/apt/sources.list:

Flatschepiepen...

Liegt da gerade mit dem nötigen Paket libllvm14 irgendetwas im Argen? Oder woher kriege ich das passende Repository?

Gruß

Content-Key: 2892266623

Url: https://administrator.de/contentid/2892266623

Ausgedruckt am: 28.06.2022 um 04:06 Uhr

Mitglied: Coreknabe
Lösung Coreknabe 25.05.2022 aktualisiert um 14:59:54 Uhr
Goto Top
Problem gelöst, ich habe alte Einträge (Dateien) in /etc/apt/sources.list.d gelöscht, auch wenn sich mir da der Zusammenhang nicht erschliesst.

Beim ersten Versuch ein (anderer) Fehler:

Noch einmal versucht, läuft. Alternativ hat Ubuntu in diesem Moment einen Fehler auf der eigenen Seite behoben ;-) face-wink

Gruß